<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ZAMSHocks.co.in</title>
    <link rel="stylesheet" href="../CSS/style2.css">
</head>
<body>
    
    <div class="topnav">
        <a class="active" href="https://www.flipkart.com/">Home</a>
        <a href="#news">News</a>
        <a href="#contact">Contact</a>
        <a href="https://www.flipkart.com/grocery-supermart-store?marketplace=GROCERY&fm=neo%2Fmerchandising&iid=M_0ff6ac8a-25ba-4ba8-b6a5-cb8f4e1b8179_1_372UD5BXDFYS_MC.CBUR1Q46W5F1&otracker=hp_rich_navigation_1_1.navigationCard.RICH_NAVIGATION_Grocery_CBUR1Q46W5F1&otracker1=hp_rich_navigation_PINNED_neo%2Fmerchandising_NA_NAV_EXPANDABLE_navigationCard_cc_1_L0_view-all&cid=CBUR1Q46W5F1">About</a>
      </div>


    <h1 style="position: relative ;color: rgb(51, 6, 251);">The Alpha-gamma Stuffs available</h1>
    <h3><b>Festive vibes and gifts for Diwali</b></h3>
    <hr>
    <div>
    <img src="https://images.pexels.com/photos/6331195/pexels-photo-6331195.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=1" height="100px" width="100px">
    </div>
    <div class ps="centered">Grocery(20-27%)</div>
    <br>
    <table border="4">
        <tr>
            <th>Code_value</th>
            <th>Stuff</th>
            <th>PriceSeggregate</th>
        </tr>
        <tr>
            <td>122132</td>
            <td>GROCERY</td>
            <td>23-37%</td>
        </tr>
        <tr><td>65347634678</td><td>Gadgets</td><td>56-78%</td></tr>
        <tr><td>35235235</td><td>LadiesGENC</td><td>20-25%</td></tr>
    </table>
    <br><br>
    <form action="" method="get">
        <fieldset>
            <legend><b>SignUp</b></legend>
        <div>
        <label for="">Name</label>
        <input type="text" name="" id="" placeholder="Enter your name">
    </div><br>
    <div>
        <label for="">PhoneNumber</label>
        <input type="tel" name="" id="" placeholder="Enter a PhoneNumber">
    </div><br>
    <div>
        <button type="submit">Submit</button>
    </div>
</fieldset>
 </form>
        
</body>
</html>